<html>
        <title>Administrator Login</title>
        <link href="login.css" rel="stylesheet" type="text/css">
	<body>
		<div class="dropdown">
                        <button class="dropbtn">Menu</button>
                        <div class="dropdown-content">
                                <a href="index.php">Home</a>
                                <a href="cat.html">Cats</a>
                                <a href="dog.html">Dogs</a>
                        </div>
                </div>
		<h1><center>Administrator Login Portal</center></h1>
	</body>
        <form method="POST" action="admin.php">
                <div class="container">
                        <label for="uname"><b>Username</b></label>
                        <input type="text" placeholder="Enter Username" name="username" required>

                        <label for="psw"><b>Password</b></label>
                        <input type="password" placeholder="Enter Password" name="password">

                        <button type="submit">Login</button>
                </div>

        </form>
</html>
